wine-ge-proton8-26:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1707017313'
wine-ge-proton8-27-lol:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1702590157'
wine-ge-proton8-25-lol:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1702532116'
wine-ge-proton8-25:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1701450465'
wine-ge-proton8-24:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1700510810'
wine-ge-proton8-23:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1700444690'
wine-ge-proton8-22:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1698696691'
wine-ge-proton8-21:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1698051094'
wine-ge-proton8-20:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1697494341'
wine-ge-proton8-19:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1697419480'
wine-ge-proton8-18:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1697346788'
wine-ge-proton8-17:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1695631876'
wine-ge-proton8-16:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1695540967'
wine-ge-proton8-15:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1694969662'
wine-ge-proton8-14:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1692492760'
wine-ge-proton8-13:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1691015250'
lutris-ge-lol-p8-12:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1690752447'
wine-ge-proton8-12:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1689988692'
wine-ge-proton8-10:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1688331819'
wine-ge-proton8-8:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1686000407'
wine-ge-proton8-7:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1684731866'
lutris-ge-lol-8.7-1:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1683772944'
lutris-ge-lol-7.0-8:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton8-5:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1683757655'
wine-ge-proton8-4:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1683364069'
wine-ge-proton8-2:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1683227962'
wine-ge-proton8-1:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1682987182'
wine-ge-proton7-41:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1679635236'
wine-ge-proton7-39:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1679028055'
wine-ge-proton7-38:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1678096953'
wine-ge-proton7-37:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1675731202'
wine-ge-proton7-36:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1675049049'
wine-ge-proton7-35:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1671492367'
wine-ge-proton7-34:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1667717572'
wine-ge-proton7-33:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-32:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-31:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-29:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-28:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-27:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-26:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-25:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-24:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-23:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-22:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-21:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-20:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-19:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-18:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-17:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-16:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-15:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-14:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-13:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-12:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-11:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-10:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-9:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-8:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-7:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-6:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-5:
  Category: runners
  Sub-category: wine
  Channel: stable
wine-ge-proton7-1:
  Category: runners
  Sub-category: wine
  Channel: stable
